<SearchConfigurationSettings xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Portability">
	<SearchQueryConfigurationSettings>
		<SearchQueryConfigurationSettings>
			<BestBets xmlns:d4p1="http://www.microsoft.com/sharepoint/search/KnownTypes/2008/08" />
			<DefaultSourceId>8413cd39-2156-4e00-b54d-11efd9abdb89</DefaultSourceId>
			<DefaultSourceIdSet>true</DefaultSourceIdSet>
			<DeployToParent>false</DeployToParent>
			<DisableInheritanceOnImport>false</DisableInheritanceOnImport>
			<QueryRuleGroups xmlns:d4p1="http://www.microsoft.com/sharepoint/search/KnownTypes/2008/08" />
			<QueryRules xmlns:d4p1="http://www.microsoft.com/sharepoint/search/KnownTypes/2008/08" />
			<ResultTypes xmlns:d4p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
				<d4p1:ResultItemType>
					<d4p1:BuiltIn>false</d4p1:BuiltIn>
					<d4p1:DisplayProperties>Title,Path,Description,EditorOWSUSER,LastModifiedTime,CollapsingStatus,DocId,HitHighlightedSummary,HitHighlightedProperties,FileExtension,ViewsLifeTime,ParentLink,FileType,IsContainer,SecondaryFileExtension,DisplayAuthor</d4p1:DisplayProperties>
					<d4p1:DisplayTemplateUrl>~sitecollection/_catalogs/masterpage/Display Templates/Search/Item_WizdomBusinessApp.js</d4p1:DisplayTemplateUrl>
					<d4p1:ID>327</d4p1:ID>
					<d4p1:InternalID>271751dd-0bf5-475d-8f19-016c171da28d</d4p1:InternalID>
					<d4p1:IsDeleted>false</d4p1:IsDeleted>
					<d4p1:LastModifiedDate>2019-05-09T11:16:26.147</d4p1:LastModifiedDate>
					<d4p1:Name>Wizdom BusinessApp MetadataList</d4p1:Name>
					<d4p1:OptimizeForFrequentUse>true</d4p1:OptimizeForFrequentUse>
					<d4p1:Owner>
						<d4p1:DatabaseId>00000000-0000-0000-0000-000000000000</d4p1:DatabaseId>
						<d4p1:DisableInheritance>false</d4p1:DisableInheritance>
						<d4p1:SPFarmId>baa1b08f-cbca-4af8-95fe-67ba9526f9b6</d4p1:SPFarmId>
						<d4p1:SPSiteId>00000000-0000-0000-0000-000000000000</d4p1:SPSiteId>
						<d4p1:SPSiteSubscriptionId>02be58d8-d5d5-4f34-bfe1-f2ff8e9991a5</d4p1:SPSiteSubscriptionId>
						<d4p1:SPWebId>00000000-0000-0000-0000-000000000000</d4p1:SPWebId>
					</d4p1:Owner>
					<d4p1:RulePriority>1</d4p1:RulePriority>
					<d4p1:Rules>
						<d4p1:PropertyRules>
							<d4p1:PropertyRule>
								<d4p1:PropertyName>contentclass</d4p1:PropertyName>
								<d4p1:PropertyOperator>
									<d4p1:DescriptionLSID>ManageResultTypes_Conditions_Equals</d4p1:DescriptionLSID>
									<d4p1:IsFunction>false</d4p1:IsFunction>
									<d4p1:IsQuoted>true</d4p1:IsQuoted>
									<d4p1:JoinedByOr>true</d4p1:JoinedByOr>
									<d4p1:Name i:nil="true" />
									<d4p1:NameLSID>ResultType_RuleOperator_Equals</d4p1:NameLSID>
									<d4p1:Representation>=</d4p1:Representation>
								</d4p1:PropertyOperator>
								<d4p1:PropertyValues xmlns:d9p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
									<d9p1:string>sts_list</d9p1:string>
									<d9p1:string>sts_list_432</d9p1:string>
									<d9p1:string>sts_list_genericlist</d9p1:string>
									<d9p1:string>sts_list_agenda</d9p1:string>
									<d9p1:string>sts_list_announcements</d9p1:string>
									<d9p1:string>sts_list_contacts</d9p1:string>
									<d9p1:string>sts_list_events</d9p1:string>
									<d9p1:string>sts_list_issuetracking</d9p1:string>
									<d9p1:string>sts_list_links</d9p1:string>
									<d9p1:string>urn:content-class:spspeople</d9p1:string>
									<d9p1:string>sts_list_gantttasks</d9p1:string>
									<d9p1:string>urn:content-classes:spssiteregistry</d9p1:string>
									<d9p1:string>sts_list_tasks</d9p1:string>
								</d4p1:PropertyValues>
								<d4p1:RuleNameLSID>Type_List</d4p1:RuleNameLSID>
							</d4p1:PropertyRule>
							<d4p1:PropertyRule>
								<d4p1:PropertyName>Path</d4p1:PropertyName>
								<d4p1:PropertyOperator>
									<d4p1:DescriptionLSID>ManageResultTypes_Conditions_Contains</d4p1:DescriptionLSID>
									<d4p1:IsFunction>true</d4p1:IsFunction>
									<d4p1:IsQuoted>true</d4p1:IsQuoted>
									<d4p1:JoinedByOr>true</d4p1:JoinedByOr>
									<d4p1:Name i:nil="true" />
									<d4p1:NameLSID>ResultType_RuleOperator_Contains</d4p1:NameLSID>
									<d4p1:Representation>Contains</d4p1:Representation>
								</d4p1:PropertyOperator>
								<d4p1:PropertyValues xmlns:d9p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
									<d9p1:string>BusinessAppMetadata</d9p1:string>
								</d4p1:PropertyValues>
								<d4p1:RuleNameLSID i:nil="true" />
							</d4p1:PropertyRule>
						</d4p1:PropertyRules>
					</d4p1:Rules>
					<d4p1:SourceID>00000000-0000-0000-0000-000000000000</d4p1:SourceID>
				</d4p1:ResultItemType>
			</ResultTypes>
			<Sources xmlns:d4p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration.Query">
				<d4p1:Source>
					<d4p1:Active>true</d4p1:Active>
					<d4p1:AuthInfo xmlns:d6p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration" i:nil="true" />
					<d4p1:BuiltIn>false</d4p1:BuiltIn>
					<d4p1:ConnectionTimeout>15000</d4p1:ConnectionTimeout>
					<d4p1:ConnectionUrlTemplate />
					<d4p1:CreatedDate>2014-04-10T14:04:15.473</d4p1:CreatedDate>
					<d4p1:Description />
					<d4p1:HasPermissionToReadAuthInfo>true</d4p1:HasPermissionToReadAuthInfo>
					<d4p1:Id>4d78513b-aae5-48fb-bb50-327d6994f6a3</d4p1:Id>
					<d4p1:IndexOffset>0</d4p1:IndexOffset>
					<d4p1:LastModifiedDate>2019-05-09T11:16:25.59</d4p1:LastModifiedDate>
					<d4p1:MaximumResponseLength>64</d4p1:MaximumResponseLength>
					<d4p1:Name>People by tag</d4p1:Name>
					<d4p1:Owner xmlns:d6p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
						<d6p1:DatabaseId>00000000-0000-0000-0000-000000000000</d6p1:DatabaseId>
						<d6p1:DisableInheritance>false</d6p1:DisableInheritance>
						<d6p1:SPFarmId>baa1b08f-cbca-4af8-95fe-67ba9526f9b6</d6p1:SPFarmId>
						<d6p1:SPSiteId>00000000-0000-0000-0000-000000000000</d6p1:SPSiteId>
						<d6p1:SPSiteSubscriptionId>02be58d8-d5d5-4f34-bfe1-f2ff8e9991a5</d6p1:SPSiteSubscriptionId>
						<d6p1:SPWebId>00000000-0000-0000-0000-000000000000</d6p1:SPWebId>
					</d4p1:Owner>
					<d4p1:ProviderId>e4bcc058-f133-4425-8ffc-1d70596ffd33</d4p1:ProviderId>
					<d4p1:QueryTransform xmlns:d6p1="http://www.microsoft.com/sharepoint/search/KnownTypes/2008/08">
						<d6p1:Id>713cc8a5-38d3-42d5-a702-54d9ec6fa853</d6p1:Id>
						<d6p1:IsSystem>false</d6p1:IsSystem>
						<d6p1:OverridePropertiesForSeralization xmlns:d7p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" />
						<d6p1:OwnerId>f3eeaf71-72ef-469c-aa91-5487988ab133</d6p1:OwnerId>
						<d6p1:ParentId>4d78513b-aae5-48fb-bb50-327d6994f6a3</d6p1:ParentId>
						<d6p1:ParentType>Source</d6p1:ParentType>
						<d6p1:QueryPropertyExpressions>
							<d6p1:MaxSize>2147483647</d6p1:MaxSize>
							<d6p1:OrderedItems />
						</d6p1:QueryPropertyExpressions>
						<d6p1:_IsReadOnly>true</d6p1:_IsReadOnly>
						<d6p1:_QueryTemplate>Responsibilities:{QueryString.MyParameter1}</d6p1:_QueryTemplate>
						<d6p1:_SourceId i:nil="true" />
					</d4p1:QueryTransform>
				</d4p1:Source>
			</Sources>
			<UserSegments xmlns:d4p1="http://www.microsoft.com/sharepoint/search/KnownTypes/2008/08" />
		</SearchQueryConfigurationSettings>
	</SearchQueryConfigurationSettings>
	<SearchRankingModelConfigurationSettings>
		<RankingModels xmlns:d3p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" />
	</SearchRankingModelConfigurationSettings>
	<SearchSchemaConfigurationSettings>
		<Aliases xmlns:d3p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
			<d3p1:LastItemName>W365NewsDate</d3p1:LastItemName>
			<d3p1:dictionary xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
				<d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
					<d4p1:Key>W365ManualType</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>W365ManualType</d3p1:Name>
						<d3p1:ManagedPid>1000000000</d3p1:ManagedPid>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
				<d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
					<d4p1:Key>W365ManualArea</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>W365ManualArea</d3p1:Name>
						<d3p1:ManagedPid>1000000001</d3p1:ManagedPid>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
				<d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
					<d4p1:Key>W365ManualLocation</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>W365ManualLocation</d3p1:Name>
						<d3p1:ManagedPid>1000000002</d3p1:ManagedPid>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
				<d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
					<d4p1:Key>W365RelatedTopic</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>W365RelatedTopic</d3p1:Name>
						<d3p1:ManagedPid>1000000003</d3p1:ManagedPid>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
				<d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
					<d4p1:Key>W365Contact</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>W365Contact</d3p1:Name>
						<d3p1:ManagedPid>1000000004</d3p1:ManagedPid>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
				<d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
					<d4p1:Key>W365Language</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>W365Language</d3p1:Name>
						<d3p1:ManagedPid>1000000005</d3p1:ManagedPid>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
				<d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
					<d4p1:Key>W365Department</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>W365Department</d3p1:Name>
						<d3p1:ManagedPid>1000000006</d3p1:ManagedPid>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
				<d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
					<d4p1:Key>W365Location</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>W365Location</d3p1:Name>
						<d3p1:ManagedPid>1000000007</d3p1:ManagedPid>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
				<d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
					<d4p1:Key>w365Birthday</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>w365Birthday</d3p1:Name>
						<d3p1:ManagedPid>1000000600</d3p1:ManagedPid>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
				<d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
					<d4p1:Key>w365HireDate</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>w365HireDate</d3p1:Name>
						<d3p1:ManagedPid>1000000601</d3p1:ManagedPid>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
				<d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
					<d4p1:Key>w365RevisionDate</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>w365RevisionDate</d3p1:Name>
						<d3p1:ManagedPid>1000000602</d3p1:ManagedPid>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
				<d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
					<d4p1:Key>W365NewsDate</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>W365NewsDate</d3p1:Name>
						<d3p1:ManagedPid>1000000603</d3p1:ManagedPid>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
			</d3p1:dictionary>
		</Aliases>
		<CategoriesAndCrawledProperties xmlns:d3p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
			<d3p1:KeyValueOfguidCrawledPropertyInfoCollectionaSYUqUE_P>
				<d3p1:Key>00110329-0000-0110-c000-000000111146</d3p1:Key>
				<d3p1:Value xmlns:d5p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
					<d5p1:LastItemName>urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate</d5p1:LastItemName>
					<d5p1:dictionary>
						<d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
							<d3p1:Key>urn:schemas-microsoft-com:sharepoint:portal:profile:Manager</d3p1:Key>
							<d3p1:Value>
								<d5p1:Name>urn:schemas-microsoft-com:sharepoint:portal:profile:Manager</d5p1:Name>
								<d5p1:CategoryName>People</d5p1:CategoryName>
								<d5p1:IsImplicit>false</d5p1:IsImplicit>
								<d5p1:IsMappedToContents>false</d5p1:IsMappedToContents>
								<d5p1:IsNameEnum>false</d5p1:IsNameEnum>
								<d5p1:MappedManagedProperties />
								<d5p1:Propset>00110329-0000-0110-c000-000000111146</d5p1:Propset>
								<d5p1:Samples />
								<d5p1:SchemaId>1749</d5p1:SchemaId>
							</d3p1:Value>
						</d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
						<d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
							<d3p1:Key>urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-Birthday</d3p1:Key>
							<d3p1:Value>
								<d5p1:Name>urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-Birthday</d5p1:Name>
								<d5p1:CategoryName>People</d5p1:CategoryName>
								<d5p1:IsImplicit>false</d5p1:IsImplicit>
								<d5p1:IsMappedToContents>false</d5p1:IsMappedToContents>
								<d5p1:IsNameEnum>false</d5p1:IsNameEnum>
								<d5p1:MappedManagedProperties />
								<d5p1:Propset>00110329-0000-0110-c000-000000111146</d5p1:Propset>
								<d5p1:Samples />
								<d5p1:SchemaId>1749</d5p1:SchemaId>
							</d3p1:Value>
						</d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
						<d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
							<d3p1:Key>urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate</d3p1:Key>
							<d3p1:Value>
								<d5p1:Name>urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate</d5p1:Name>
								<d5p1:CategoryName>People</d5p1:CategoryName>
								<d5p1:IsImplicit>false</d5p1:IsImplicit>
								<d5p1:IsMappedToContents>false</d5p1:IsMappedToContents>
								<d5p1:IsNameEnum>false</d5p1:IsNameEnum>
								<d5p1:MappedManagedProperties />
								<d5p1:Propset>00110329-0000-0110-c000-000000111146</d5p1:Propset>
								<d5p1:Samples />
								<d5p1:SchemaId>1749</d5p1:SchemaId>
							</d3p1:Value>
						</d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
					</d5p1:dictionary>
				</d3p1:Value>
			</d3p1:KeyValueOfguidCrawledPropertyInfoCollectionaSYUqUE_P>
			<d3p1:KeyValueOfguidCrawledPropertyInfoCollectionaSYUqUE_P>
				<d3p1:Key>ed280121-b677-4e2a-8fbc-0d9e2325b0a2</d3p1:Key>
				<d3p1:Value xmlns:d5p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
					<d5p1:LastItemName>ows_q_DATE_W365_RevisionDate</d5p1:LastItemName>
					<d5p1:dictionary>
						<d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
							<d3p1:Key>ows_q_DATE_W365_RevisionDate</d3p1:Key>
							<d3p1:Value>
								<d5p1:Name>ows_q_DATE_W365_RevisionDate</d5p1:Name>
								<d5p1:CategoryName>SharePoint</d5p1:CategoryName>
								<d5p1:IsImplicit>false</d5p1:IsImplicit>
								<d5p1:IsMappedToContents>false</d5p1:IsMappedToContents>
								<d5p1:IsNameEnum>false</d5p1:IsNameEnum>
								<d5p1:MappedManagedProperties />
								<d5p1:Propset>ed280121-b677-4e2a-8fbc-0d9e2325b0a2</d5p1:Propset>
								<d5p1:Samples />
								<d5p1:SchemaId>1749</d5p1:SchemaId>
							</d3p1:Value>
						</d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
					</d5p1:dictionary>
				</d3p1:Value>
			</d3p1:KeyValueOfguidCrawledPropertyInfoCollectionaSYUqUE_P>
			<d3p1:KeyValueOfguidCrawledPropertyInfoCollectionaSYUqUE_P>
				<d3p1:Key>158d7563-aeff-4dbf-bf16-4a1445f0366c</d3p1:Key>
				<d3p1:Value xmlns:d5p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
					<d5p1:LastItemName>ows_taxId_W365_ManualType</d5p1:LastItemName>
					<d5p1:dictionary>
						<d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
							<d3p1:Key>ows_taxId_W365_ManualType</d3p1:Key>
							<d3p1:Value>
								<d5p1:Name>ows_taxId_W365_ManualType</d5p1:Name>
								<d5p1:CategoryName>SharePoint</d5p1:CategoryName>
								<d5p1:IsImplicit>false</d5p1:IsImplicit>
								<d5p1:IsMappedToContents>true</d5p1:IsMappedToContents>
								<d5p1:IsNameEnum>false</d5p1:IsNameEnum>
								<d5p1:MappedManagedProperties />
								<d5p1:Propset>158d7563-aeff-4dbf-bf16-4a1445f0366c</d5p1:Propset>
								<d5p1:Samples />
								<d5p1:SchemaId>1749</d5p1:SchemaId>
							</d3p1:Value>
						</d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
					</d5p1:dictionary>
				</d3p1:Value>
			</d3p1:KeyValueOfguidCrawledPropertyInfoCollectionaSYUqUE_P>
			<d3p1:KeyValueOfguidCrawledPropertyInfoCollectionaSYUqUE_P>
				<d3p1:Key>00130329-0000-0130-c000-000000131346</d3p1:Key>
				<d3p1:Value xmlns:d5p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
					<d5p1:LastItemName>ows_W365_RelatedTopic</d5p1:LastItemName>
					<d5p1:dictionary>
						<d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
							<d3p1:Key>ows_W365_Contact</d3p1:Key>
							<d3p1:Value>
								<d5p1:Name>ows_W365_Contact</d5p1:Name>
								<d5p1:CategoryName>SharePoint</d5p1:CategoryName>
								<d5p1:IsImplicit>false</d5p1:IsImplicit>
								<d5p1:IsMappedToContents>true</d5p1:IsMappedToContents>
								<d5p1:IsNameEnum>false</d5p1:IsNameEnum>
								<d5p1:MappedManagedProperties />
								<d5p1:Propset>00130329-0000-0130-c000-000000131346</d5p1:Propset>
								<d5p1:Samples />
								<d5p1:SchemaId>1749</d5p1:SchemaId>
							</d3p1:Value>
						</d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
						<d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
							<d3p1:Key>ows_W365_DepartmentContact</d3p1:Key>
							<d3p1:Value>
								<d5p1:Name>ows_W365_DepartmentContact</d5p1:Name>
								<d5p1:CategoryName>SharePoint</d5p1:CategoryName>
								<d5p1:IsImplicit>false</d5p1:IsImplicit>
								<d5p1:IsMappedToContents>true</d5p1:IsMappedToContents>
								<d5p1:IsNameEnum>false</d5p1:IsNameEnum>
								<d5p1:MappedManagedProperties />
								<d5p1:Propset>00130329-0000-0130-c000-000000131346</d5p1:Propset>
								<d5p1:Samples />
								<d5p1:SchemaId>1749</d5p1:SchemaId>
							</d3p1:Value>
						</d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
						<d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
							<d3p1:Key>ows_W365_Departments</d3p1:Key>
							<d3p1:Value>
								<d5p1:Name>ows_W365_Departments</d5p1:Name>
								<d5p1:CategoryName>SharePoint</d5p1:CategoryName>
								<d5p1:IsImplicit>false</d5p1:IsImplicit>
								<d5p1:IsMappedToContents>true</d5p1:IsMappedToContents>
								<d5p1:IsNameEnum>false</d5p1:IsNameEnum>
								<d5p1:MappedManagedProperties />
								<d5p1:Propset>00130329-0000-0130-c000-000000131346</d5p1:Propset>
								<d5p1:Samples />
								<d5p1:SchemaId>1749</d5p1:SchemaId>
							</d3p1:Value>
						</d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
						<d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
							<d3p1:Key>ows_W365_Language</d3p1:Key>
							<d3p1:Value>
								<d5p1:Name>ows_W365_Language</d5p1:Name>
								<d5p1:CategoryName>SharePoint</d5p1:CategoryName>
								<d5p1:IsImplicit>false</d5p1:IsImplicit>
								<d5p1:IsMappedToContents>true</d5p1:IsMappedToContents>
								<d5p1:IsNameEnum>false</d5p1:IsNameEnum>
								<d5p1:MappedManagedProperties />
								<d5p1:Propset>00130329-0000-0130-c000-000000131346</d5p1:Propset>
								<d5p1:Samples />
								<d5p1:SchemaId>1749</d5p1:SchemaId>
							</d3p1:Value>
						</d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
						<d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
							<d3p1:Key>ows_W365_Locations</d3p1:Key>
							<d3p1:Value>
								<d5p1:Name>ows_W365_Locations</d5p1:Name>
								<d5p1:CategoryName>SharePoint</d5p1:CategoryName>
								<d5p1:IsImplicit>false</d5p1:IsImplicit>
								<d5p1:IsMappedToContents>true</d5p1:IsMappedToContents>
								<d5p1:IsNameEnum>false</d5p1:IsNameEnum>
								<d5p1:MappedManagedProperties />
								<d5p1:Propset>00130329-0000-0130-c000-000000131346</d5p1:Propset>
								<d5p1:Samples />
								<d5p1:SchemaId>1749</d5p1:SchemaId>
							</d3p1:Value>
						</d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
						<d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
							<d3p1:Key>ows_W365_ManualArea</d3p1:Key>
							<d3p1:Value>
								<d5p1:Name>ows_W365_ManualArea</d5p1:Name>
								<d5p1:CategoryName>SharePoint</d5p1:CategoryName>
								<d5p1:IsImplicit>false</d5p1:IsImplicit>
								<d5p1:IsMappedToContents>true</d5p1:IsMappedToContents>
								<d5p1:IsNameEnum>false</d5p1:IsNameEnum>
								<d5p1:MappedManagedProperties />
								<d5p1:Propset>00130329-0000-0130-c000-000000131346</d5p1:Propset>
								<d5p1:Samples />
								<d5p1:SchemaId>1749</d5p1:SchemaId>
							</d3p1:Value>
						</d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
						<d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
							<d3p1:Key>ows_W365_ManualLocation</d3p1:Key>
							<d3p1:Value>
								<d5p1:Name>ows_W365_ManualLocation</d5p1:Name>
								<d5p1:CategoryName>SharePoint</d5p1:CategoryName>
								<d5p1:IsImplicit>false</d5p1:IsImplicit>
								<d5p1:IsMappedToContents>true</d5p1:IsMappedToContents>
								<d5p1:IsNameEnum>false</d5p1:IsNameEnum>
								<d5p1:MappedManagedProperties />
								<d5p1:Propset>00130329-0000-0130-c000-000000131346</d5p1:Propset>
								<d5p1:Samples />
								<d5p1:SchemaId>1749</d5p1:SchemaId>
							</d3p1:Value>
						</d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
						<d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
							<d3p1:Key>ows_W365_NewsDate</d3p1:Key>
							<d3p1:Value>
								<d5p1:Name>ows_W365_NewsDate</d5p1:Name>
								<d5p1:CategoryName>SharePoint</d5p1:CategoryName>
								<d5p1:IsImplicit>false</d5p1:IsImplicit>
								<d5p1:IsMappedToContents>true</d5p1:IsMappedToContents>
								<d5p1:IsNameEnum>false</d5p1:IsNameEnum>
								<d5p1:MappedManagedProperties />
								<d5p1:Propset>00130329-0000-0130-c000-000000131346</d5p1:Propset>
								<d5p1:Samples />
								<d5p1:SchemaId>1749</d5p1:SchemaId>
							</d3p1:Value>
						</d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
						<d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
							<d3p1:Key>ows_W365_NewsSummary</d3p1:Key>
							<d3p1:Value>
								<d5p1:Name>ows_W365_NewsSummary</d5p1:Name>
								<d5p1:CategoryName>SharePoint</d5p1:CategoryName>
								<d5p1:IsImplicit>false</d5p1:IsImplicit>
								<d5p1:IsMappedToContents>true</d5p1:IsMappedToContents>
								<d5p1:IsNameEnum>false</d5p1:IsNameEnum>
								<d5p1:MappedManagedProperties />
								<d5p1:Propset>00130329-0000-0130-c000-000000131346</d5p1:Propset>
								<d5p1:Samples />
								<d5p1:SchemaId>1749</d5p1:SchemaId>
							</d3p1:Value>
						</d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
						<d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
							<d3p1:Key>ows_W365_RelatedTopic</d3p1:Key>
							<d3p1:Value>
								<d5p1:Name>ows_W365_RelatedTopic</d5p1:Name>
								<d5p1:CategoryName>SharePoint</d5p1:CategoryName>
								<d5p1:IsImplicit>false</d5p1:IsImplicit>
								<d5p1:IsMappedToContents>true</d5p1:IsMappedToContents>
								<d5p1:IsNameEnum>false</d5p1:IsNameEnum>
								<d5p1:MappedManagedProperties />
								<d5p1:Propset>00130329-0000-0130-c000-000000131346</d5p1:Propset>
								<d5p1:Samples />
								<d5p1:SchemaId>1749</d5p1:SchemaId>
							</d3p1:Value>
						</d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
					</d5p1:dictionary>
				</d3p1:Value>
			</d3p1:KeyValueOfguidCrawledPropertyInfoCollectionaSYUqUE_P>
		</CategoriesAndCrawledProperties>
		<CrawledProperties xmlns:d3p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration" i:nil="true" />
		<ManagedProperties xmlns:d3p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
			<d3p1:LastItemName>WizdomNewsSummary</d3p1:LastItemName>
			<d3p1:dictionary xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
				<d4p1:KeyValueOfstringManagedPropertyInfoy6h3NzC8>
					<d4p1:Key>HireDateText</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>HireDateText</d3p1:Name>
						<d3p1:Aliases i:nil="true" />
						<d3p1:CompleteMatching>false</d3p1:CompleteMatching>
						<d3p1:Context>0</d3p1:Context>
						<d3p1:DeleteDisallowed>false</d3p1:DeleteDisallowed>
						<d3p1:Description />
						<d3p1:EnabledForScoping>false</d3p1:EnabledForScoping>
						<d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
						<d3p1:ExpandSegments>false</d3p1:ExpandSegments>
						<d3p1:FullTextIndex i:nil="true" />
						<d3p1:HasMultipleValues>false</d3p1:HasMultipleValues>
						<d3p1:IndexOptions>0</d3p1:IndexOptions>
						<d3p1:IsImplicit>false</d3p1:IsImplicit>
						<d3p1:IsReadOnly>false</d3p1:IsReadOnly>
						<d3p1:LanguageNeutralWordBreaker>false</d3p1:LanguageNeutralWordBreaker>
						<d3p1:ManagedType>Text</d3p1:ManagedType>
						<d3p1:MappedCrawledProperties i:nil="true" />
						<d3p1:MappingDisallowed>false</d3p1:MappingDisallowed>
						<d3p1:Pid>16164</d3p1:Pid>
						<d3p1:Queryable>false</d3p1:Queryable>
						<d3p1:Refinable>false</d3p1:Refinable>
						<d3p1:RefinerConfiguration>
							<d3p1:Anchoring>Auto</d3p1:Anchoring>
							<d3p1:CutoffMaxBuckets>1000</d3p1:CutoffMaxBuckets>
							<d3p1:Divisor>1</d3p1:Divisor>
							<d3p1:Intervals>4</d3p1:Intervals>
							<d3p1:Resolution>1</d3p1:Resolution>
							<d3p1:Type>Deep</d3p1:Type>
						</d3p1:RefinerConfiguration>
						<d3p1:RemoveDuplicates>true</d3p1:RemoveDuplicates>
						<d3p1:RespectPriority>false</d3p1:RespectPriority>
						<d3p1:Retrievable>false</d3p1:Retrievable>
						<d3p1:SafeForAnonymous>false</d3p1:SafeForAnonymous>
						<d3p1:Searchable>false</d3p1:Searchable>
						<d3p1:Sortable>false</d3p1:Sortable>
						<d3p1:SortableType>Enabled</d3p1:SortableType>
						<d3p1:TokenNormalization>true</d3p1:TokenNormalization>
						<d3p1:UpdateGroup i:nil="true" />
					</d4p1:Value>
				</d4p1:KeyValueOfstringManagedPropertyInfoy6h3NzC8>
				<d4p1:KeyValueOfstringManagedPropertyInfoy6h3NzC8>
					<d4p1:Key>w365Manager</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>w365Manager</d3p1:Name>
						<d3p1:Aliases i:nil="true" />
						<d3p1:CompleteMatching>false</d3p1:CompleteMatching>
						<d3p1:Context>0</d3p1:Context>
						<d3p1:DeleteDisallowed>false</d3p1:DeleteDisallowed>
						<d3p1:Description />
						<d3p1:EnabledForScoping>false</d3p1:EnabledForScoping>
						<d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
						<d3p1:ExpandSegments>false</d3p1:ExpandSegments>
						<d3p1:FullTextIndex i:nil="true" />
						<d3p1:HasMultipleValues>false</d3p1:HasMultipleValues>
						<d3p1:IndexOptions>0</d3p1:IndexOptions>
						<d3p1:IsImplicit>false</d3p1:IsImplicit>
						<d3p1:IsReadOnly>false</d3p1:IsReadOnly>
						<d3p1:LanguageNeutralWordBreaker>false</d3p1:LanguageNeutralWordBreaker>
						<d3p1:ManagedType>Text</d3p1:ManagedType>
						<d3p1:MappedCrawledProperties i:nil="true" />
						<d3p1:MappingDisallowed>false</d3p1:MappingDisallowed>
						<d3p1:Pid>16165</d3p1:Pid>
						<d3p1:Queryable>false</d3p1:Queryable>
						<d3p1:Refinable>false</d3p1:Refinable>
						<d3p1:RefinerConfiguration>
							<d3p1:Anchoring>Auto</d3p1:Anchoring>
							<d3p1:CutoffMaxBuckets>1000</d3p1:CutoffMaxBuckets>
							<d3p1:Divisor>1</d3p1:Divisor>
							<d3p1:Intervals>4</d3p1:Intervals>
							<d3p1:Resolution>1</d3p1:Resolution>
							<d3p1:Type>Deep</d3p1:Type>
						</d3p1:RefinerConfiguration>
						<d3p1:RemoveDuplicates>true</d3p1:RemoveDuplicates>
						<d3p1:RespectPriority>false</d3p1:RespectPriority>
						<d3p1:Retrievable>false</d3p1:Retrievable>
						<d3p1:SafeForAnonymous>false</d3p1:SafeForAnonymous>
						<d3p1:Searchable>false</d3p1:Searchable>
						<d3p1:Sortable>false</d3p1:Sortable>
						<d3p1:SortableType>Enabled</d3p1:SortableType>
						<d3p1:TokenNormalization>true</d3p1:TokenNormalization>
						<d3p1:UpdateGroup i:nil="true" />
					</d4p1:Value>
				</d4p1:KeyValueOfstringManagedPropertyInfoy6h3NzC8>
				<d4p1:KeyValueOfstringManagedPropertyInfoy6h3NzC8>
					<d4p1:Key>WizdomNewsSummary</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>WizdomNewsSummary</d3p1:Name>
						<d3p1:Aliases i:nil="true" />
						<d3p1:CompleteMatching>false</d3p1:CompleteMatching>
						<d3p1:Context>0</d3p1:Context>
						<d3p1:DeleteDisallowed>false</d3p1:DeleteDisallowed>
						<d3p1:Description />
						<d3p1:EnabledForScoping>false</d3p1:EnabledForScoping>
						<d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
						<d3p1:ExpandSegments>false</d3p1:ExpandSegments>
						<d3p1:FullTextIndex i:nil="true" />
						<d3p1:HasMultipleValues>false</d3p1:HasMultipleValues>
						<d3p1:IndexOptions>0</d3p1:IndexOptions>
						<d3p1:IsImplicit>false</d3p1:IsImplicit>
						<d3p1:IsReadOnly>false</d3p1:IsReadOnly>
						<d3p1:LanguageNeutralWordBreaker>false</d3p1:LanguageNeutralWordBreaker>
						<d3p1:ManagedType>Text</d3p1:ManagedType>
						<d3p1:MappedCrawledProperties i:nil="true" />
						<d3p1:MappingDisallowed>false</d3p1:MappingDisallowed>
						<d3p1:Pid>16166</d3p1:Pid>
						<d3p1:Queryable>true</d3p1:Queryable>
						<d3p1:Refinable>false</d3p1:Refinable>
						<d3p1:RefinerConfiguration>
							<d3p1:Anchoring>Auto</d3p1:Anchoring>
							<d3p1:CutoffMaxBuckets>1000</d3p1:CutoffMaxBuckets>
							<d3p1:Divisor>1</d3p1:Divisor>
							<d3p1:Intervals>4</d3p1:Intervals>
							<d3p1:Resolution>1</d3p1:Resolution>
							<d3p1:Type>Deep</d3p1:Type>
						</d3p1:RefinerConfiguration>
						<d3p1:RemoveDuplicates>true</d3p1:RemoveDuplicates>
						<d3p1:RespectPriority>false</d3p1:RespectPriority>
						<d3p1:Retrievable>true</d3p1:Retrievable>
						<d3p1:SafeForAnonymous>false</d3p1:SafeForAnonymous>
						<d3p1:Searchable>true</d3p1:Searchable>
						<d3p1:Sortable>false</d3p1:Sortable>
						<d3p1:SortableType>Enabled</d3p1:SortableType>
						<d3p1:TokenNormalization>true</d3p1:TokenNormalization>
						<d3p1:UpdateGroup i:nil="true" />
					</d4p1:Value>
				</d4p1:KeyValueOfstringManagedPropertyInfoy6h3NzC8>
			</d3p1:dictionary>
			<d3p1:TotalCount>0</d3p1:TotalCount>
		</ManagedProperties>
		<Mappings xmlns:d3p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
			<d3p1:LastItemName>00130329-0000-0130-c000-000000131346:ows_W365_NewsDate-&gt;1000000603</d3p1:LastItemName>
			<d3p1:dictionary xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
				<d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
					<d4p1:Key>00110329-0000-0110-c000-000000111146:urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate-&gt;16164</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>00110329-0000-0110-c000-000000111146:urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate-&gt;16164</d3p1:Name>
						<d3p1:CrawledPropertyName>urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate</d3p1:CrawledPropertyName>
						<d3p1:CrawledPropset>00110329-0000-0110-c000-000000111146</d3p1:CrawledPropset>
						<d3p1:ManagedPid>16164</d3p1:ManagedPid>
						<d3p1:MappingOrder>100</d3p1:MappingOrder>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
				<d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
					<d4p1:Key>00110329-0000-0110-c000-000000111146:urn:schemas-microsoft-com:sharepoint:portal:profile:Manager-&gt;16165</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>00110329-0000-0110-c000-000000111146:urn:schemas-microsoft-com:sharepoint:portal:profile:Manager-&gt;16165</d3p1:Name>
						<d3p1:CrawledPropertyName>urn:schemas-microsoft-com:sharepoint:portal:profile:Manager</d3p1:CrawledPropertyName>
						<d3p1:CrawledPropset>00110329-0000-0110-c000-000000111146</d3p1:CrawledPropset>
						<d3p1:ManagedPid>16165</d3p1:ManagedPid>
						<d3p1:MappingOrder>100</d3p1:MappingOrder>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
				<d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
					<d4p1:Key>00130329-0000-0130-c000-000000131346:ows_W365_NewsSummary-&gt;16166</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>00130329-0000-0130-c000-000000131346:ows_W365_NewsSummary-&gt;16166</d3p1:Name>
						<d3p1:CrawledPropertyName>ows_W365_NewsSummary</d3p1:CrawledPropertyName>
						<d3p1:CrawledPropset>00130329-0000-0130-c000-000000131346</d3p1:CrawledPropset>
						<d3p1:ManagedPid>16166</d3p1:ManagedPid>
						<d3p1:MappingOrder>100</d3p1:MappingOrder>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
				<d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
					<d4p1:Key>158d7563-aeff-4dbf-bf16-4a1445f0366c:ows_taxId_W365_ManualType-&gt;1000000000</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>158d7563-aeff-4dbf-bf16-4a1445f0366c:ows_taxId_W365_ManualType-&gt;1000000000</d3p1:Name>
						<d3p1:CrawledPropertyName>ows_taxId_W365_ManualType</d3p1:CrawledPropertyName>
						<d3p1:CrawledPropset>158d7563-aeff-4dbf-bf16-4a1445f0366c</d3p1:CrawledPropset>
						<d3p1:ManagedPid>1000000000</d3p1:ManagedPid>
						<d3p1:MappingOrder>100</d3p1:MappingOrder>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
				<d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
					<d4p1:Key>00130329-0000-0130-c000-000000131346:ows_W365_ManualArea-&gt;1000000001</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>00130329-0000-0130-c000-000000131346:ows_W365_ManualArea-&gt;1000000001</d3p1:Name>
						<d3p1:CrawledPropertyName>ows_W365_ManualArea</d3p1:CrawledPropertyName>
						<d3p1:CrawledPropset>00130329-0000-0130-c000-000000131346</d3p1:CrawledPropset>
						<d3p1:ManagedPid>1000000001</d3p1:ManagedPid>
						<d3p1:MappingOrder>100</d3p1:MappingOrder>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
				<d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
					<d4p1:Key>00130329-0000-0130-c000-000000131346:ows_W365_ManualLocation-&gt;1000000002</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>00130329-0000-0130-c000-000000131346:ows_W365_ManualLocation-&gt;1000000002</d3p1:Name>
						<d3p1:CrawledPropertyName>ows_W365_ManualLocation</d3p1:CrawledPropertyName>
						<d3p1:CrawledPropset>00130329-0000-0130-c000-000000131346</d3p1:CrawledPropset>
						<d3p1:ManagedPid>1000000002</d3p1:ManagedPid>
						<d3p1:MappingOrder>100</d3p1:MappingOrder>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
				<d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
					<d4p1:Key>00130329-0000-0130-c000-000000131346:ows_W365_RelatedTopic-&gt;1000000003</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>00130329-0000-0130-c000-000000131346:ows_W365_RelatedTopic-&gt;1000000003</d3p1:Name>
						<d3p1:CrawledPropertyName>ows_W365_RelatedTopic</d3p1:CrawledPropertyName>
						<d3p1:CrawledPropset>00130329-0000-0130-c000-000000131346</d3p1:CrawledPropset>
						<d3p1:ManagedPid>1000000003</d3p1:ManagedPid>
						<d3p1:MappingOrder>100</d3p1:MappingOrder>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
				<d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
					<d4p1:Key>00130329-0000-0130-c000-000000131346:ows_W365_Contact-&gt;1000000004</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>00130329-0000-0130-c000-000000131346:ows_W365_Contact-&gt;1000000004</d3p1:Name>
						<d3p1:CrawledPropertyName>ows_W365_Contact</d3p1:CrawledPropertyName>
						<d3p1:CrawledPropset>00130329-0000-0130-c000-000000131346</d3p1:CrawledPropset>
						<d3p1:ManagedPid>1000000004</d3p1:ManagedPid>
						<d3p1:MappingOrder>100</d3p1:MappingOrder>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
				<d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
					<d4p1:Key>00130329-0000-0130-c000-000000131346:ows_W365_Language-&gt;1000000005</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>00130329-0000-0130-c000-000000131346:ows_W365_Language-&gt;1000000005</d3p1:Name>
						<d3p1:CrawledPropertyName>ows_W365_Language</d3p1:CrawledPropertyName>
						<d3p1:CrawledPropset>00130329-0000-0130-c000-000000131346</d3p1:CrawledPropset>
						<d3p1:ManagedPid>1000000005</d3p1:ManagedPid>
						<d3p1:MappingOrder>100</d3p1:MappingOrder>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
				<d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
					<d4p1:Key>00130329-0000-0130-c000-000000131346:ows_W365_DepartmentContact-&gt;1000000006</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>00130329-0000-0130-c000-000000131346:ows_W365_DepartmentContact-&gt;1000000006</d3p1:Name>
						<d3p1:CrawledPropertyName>ows_W365_DepartmentContact</d3p1:CrawledPropertyName>
						<d3p1:CrawledPropset>00130329-0000-0130-c000-000000131346</d3p1:CrawledPropset>
						<d3p1:ManagedPid>1000000006</d3p1:ManagedPid>
						<d3p1:MappingOrder>100</d3p1:MappingOrder>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
				<d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
					<d4p1:Key>00130329-0000-0130-c000-000000131346:ows_W365_Departments-&gt;1000000006</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>00130329-0000-0130-c000-000000131346:ows_W365_Departments-&gt;1000000006</d3p1:Name>
						<d3p1:CrawledPropertyName>ows_W365_Departments</d3p1:CrawledPropertyName>
						<d3p1:CrawledPropset>00130329-0000-0130-c000-000000131346</d3p1:CrawledPropset>
						<d3p1:ManagedPid>1000000006</d3p1:ManagedPid>
						<d3p1:MappingOrder>200</d3p1:MappingOrder>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
				<d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
					<d4p1:Key>00130329-0000-0130-c000-000000131346:ows_W365_ManualLocation-&gt;1000000007</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>00130329-0000-0130-c000-000000131346:ows_W365_ManualLocation-&gt;1000000007</d3p1:Name>
						<d3p1:CrawledPropertyName>ows_W365_ManualLocation</d3p1:CrawledPropertyName>
						<d3p1:CrawledPropset>00130329-0000-0130-c000-000000131346</d3p1:CrawledPropset>
						<d3p1:ManagedPid>1000000007</d3p1:ManagedPid>
						<d3p1:MappingOrder>100</d3p1:MappingOrder>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
				<d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
					<d4p1:Key>00130329-0000-0130-c000-000000131346:ows_W365_Locations-&gt;1000000007</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>00130329-0000-0130-c000-000000131346:ows_W365_Locations-&gt;1000000007</d3p1:Name>
						<d3p1:CrawledPropertyName>ows_W365_Locations</d3p1:CrawledPropertyName>
						<d3p1:CrawledPropset>00130329-0000-0130-c000-000000131346</d3p1:CrawledPropset>
						<d3p1:ManagedPid>1000000007</d3p1:ManagedPid>
						<d3p1:MappingOrder>200</d3p1:MappingOrder>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
				<d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
					<d4p1:Key>00110329-0000-0110-c000-000000111146:urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-Birthday-&gt;1000000600</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>00110329-0000-0110-c000-000000111146:urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-Birthday-&gt;1000000600</d3p1:Name>
						<d3p1:CrawledPropertyName>urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-Birthday</d3p1:CrawledPropertyName>
						<d3p1:CrawledPropset>00110329-0000-0110-c000-000000111146</d3p1:CrawledPropset>
						<d3p1:ManagedPid>1000000600</d3p1:ManagedPid>
						<d3p1:MappingOrder>100</d3p1:MappingOrder>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
				<d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
					<d4p1:Key>00110329-0000-0110-c000-000000111146:urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate-&gt;1000000601</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>00110329-0000-0110-c000-000000111146:urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate-&gt;1000000601</d3p1:Name>
						<d3p1:CrawledPropertyName>urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate</d3p1:CrawledPropertyName>
						<d3p1:CrawledPropset>00110329-0000-0110-c000-000000111146</d3p1:CrawledPropset>
						<d3p1:ManagedPid>1000000601</d3p1:ManagedPid>
						<d3p1:MappingOrder>100</d3p1:MappingOrder>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
				<d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
					<d4p1:Key>ed280121-b677-4e2a-8fbc-0d9e2325b0a2:ows_q_DATE_W365_RevisionDate-&gt;1000000602</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>ed280121-b677-4e2a-8fbc-0d9e2325b0a2:ows_q_DATE_W365_RevisionDate-&gt;1000000602</d3p1:Name>
						<d3p1:CrawledPropertyName>ows_q_DATE_W365_RevisionDate</d3p1:CrawledPropertyName>
						<d3p1:CrawledPropset>ed280121-b677-4e2a-8fbc-0d9e2325b0a2</d3p1:CrawledPropset>
						<d3p1:ManagedPid>1000000602</d3p1:ManagedPid>
						<d3p1:MappingOrder>100</d3p1:MappingOrder>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
				<d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
					<d4p1:Key>00130329-0000-0130-c000-000000131346:ows_W365_NewsDate-&gt;1000000603</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>00130329-0000-0130-c000-000000131346:ows_W365_NewsDate-&gt;1000000603</d3p1:Name>
						<d3p1:CrawledPropertyName>ows_W365_NewsDate</d3p1:CrawledPropertyName>
						<d3p1:CrawledPropset>00130329-0000-0130-c000-000000131346</d3p1:CrawledPropset>
						<d3p1:ManagedPid>1000000603</d3p1:ManagedPid>
						<d3p1:MappingOrder>100</d3p1:MappingOrder>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
					</d4p1:Value>
				</d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
			</d3p1:dictionary>
		</Mappings>
		<Overrides xmlns:d3p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
			<d3p1:LastItemName>1000000605</d3p1:LastItemName>
			<d3p1:dictionary xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
				<d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
					<d4p1:Key>1000000000</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>1000000000</d3p1:Name>
						<d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
						<d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
						<d3p1:ExtraProperties i:nil="true" />
						<d3p1:ManagedPid>1000000000</d3p1:ManagedPid>
						<d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
						<d3p1:TokenNormalization>true</d3p1:TokenNormalization>
					</d4p1:Value>
				</d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
				<d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
					<d4p1:Key>1000000001</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>1000000001</d3p1:Name>
						<d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
						<d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
						<d3p1:ExtraProperties i:nil="true" />
						<d3p1:ManagedPid>1000000001</d3p1:ManagedPid>
						<d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
						<d3p1:TokenNormalization>true</d3p1:TokenNormalization>
					</d4p1:Value>
				</d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
				<d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
					<d4p1:Key>1000000002</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>1000000002</d3p1:Name>
						<d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
						<d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
						<d3p1:ExtraProperties i:nil="true" />
						<d3p1:ManagedPid>1000000002</d3p1:ManagedPid>
						<d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
						<d3p1:TokenNormalization>true</d3p1:TokenNormalization>
					</d4p1:Value>
				</d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
				<d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
					<d4p1:Key>1000000003</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>1000000003</d3p1:Name>
						<d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
						<d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
						<d3p1:ExtraProperties i:nil="true" />
						<d3p1:ManagedPid>1000000003</d3p1:ManagedPid>
						<d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
						<d3p1:TokenNormalization>true</d3p1:TokenNormalization>
					</d4p1:Value>
				</d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
				<d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
					<d4p1:Key>1000000004</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>1000000004</d3p1:Name>
						<d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
						<d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
						<d3p1:ExtraProperties i:nil="true" />
						<d3p1:ManagedPid>1000000004</d3p1:ManagedPid>
						<d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
						<d3p1:TokenNormalization>true</d3p1:TokenNormalization>
					</d4p1:Value>
				</d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
				<d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
					<d4p1:Key>1000000005</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>1000000005</d3p1:Name>
						<d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
						<d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
						<d3p1:ExtraProperties i:nil="true" />
						<d3p1:ManagedPid>1000000005</d3p1:ManagedPid>
						<d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
						<d3p1:TokenNormalization>true</d3p1:TokenNormalization>
					</d4p1:Value>
				</d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
				<d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
					<d4p1:Key>1000000006</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>1000000006</d3p1:Name>
						<d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
						<d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
						<d3p1:ExtraProperties i:nil="true" />
						<d3p1:ManagedPid>1000000006</d3p1:ManagedPid>
						<d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
						<d3p1:TokenNormalization>true</d3p1:TokenNormalization>
					</d4p1:Value>
				</d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
				<d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
					<d4p1:Key>1000000007</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>1000000007</d3p1:Name>
						<d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
						<d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
						<d3p1:ExtraProperties i:nil="true" />
						<d3p1:ManagedPid>1000000007</d3p1:ManagedPid>
						<d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
						<d3p1:TokenNormalization>true</d3p1:TokenNormalization>
					</d4p1:Value>
				</d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
				<d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
					<d4p1:Key>1000000600</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>1000000600</d3p1:Name>
						<d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
						<d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
						<d3p1:ExtraProperties i:nil="true" />
						<d3p1:ManagedPid>1000000600</d3p1:ManagedPid>
						<d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
						<d3p1:TokenNormalization>true</d3p1:TokenNormalization>
					</d4p1:Value>
				</d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
				<d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
					<d4p1:Key>1000000601</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>1000000601</d3p1:Name>
						<d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
						<d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
						<d3p1:ExtraProperties i:nil="true" />
						<d3p1:ManagedPid>1000000601</d3p1:ManagedPid>
						<d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
						<d3p1:TokenNormalization>true</d3p1:TokenNormalization>
					</d4p1:Value>
				</d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
				<d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
					<d4p1:Key>1000000602</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>1000000602</d3p1:Name>
						<d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
						<d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
						<d3p1:ExtraProperties i:nil="true" />
						<d3p1:ManagedPid>1000000602</d3p1:ManagedPid>
						<d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
						<d3p1:TokenNormalization>true</d3p1:TokenNormalization>
					</d4p1:Value>
				</d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
				<d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
					<d4p1:Key>1000000603</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>1000000603</d3p1:Name>
						<d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
						<d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
						<d3p1:ExtraProperties i:nil="true" />
						<d3p1:ManagedPid>1000000603</d3p1:ManagedPid>
						<d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
						<d3p1:TokenNormalization>true</d3p1:TokenNormalization>
					</d4p1:Value>
				</d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
				<d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
					<d4p1:Key>1000000604</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>1000000604</d3p1:Name>
						<d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
						<d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
						<d3p1:ExtraProperties i:nil="true" />
						<d3p1:ManagedPid>1000000604</d3p1:ManagedPid>
						<d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
						<d3p1:TokenNormalization>true</d3p1:TokenNormalization>
					</d4p1:Value>
				</d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
				<d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
					<d4p1:Key>1000000605</d4p1:Key>
					<d4p1:Value>
						<d3p1:Name>1000000605</d3p1:Name>
						<d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
						<d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
						<d3p1:ExtraProperties i:nil="true" />
						<d3p1:ManagedPid>1000000605</d3p1:ManagedPid>
						<d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
						<d3p1:SchemaId>1749</d3p1:SchemaId>
						<d3p1:TokenNormalization>true</d3p1:TokenNormalization>
					</d4p1:Value>
				</d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
			</d3p1:dictionary>
		</Overrides>
	</SearchSchemaConfigurationSettings>
	<SearchSubscriptionSettingsConfigurationSettings i:nil="true" />
	<SearchTaxonomyConfigurationSettings i:nil="true" />
</SearchConfigurationSettings>
